Bug 6995 - [UPDATE REQUEST] virtualbox 5.0.18 -> 5.0.20
: [UPDATE REQUEST] virtualbox 5.0.18 -> 5.0.20
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-29 13:32 MSD by Andrey Bondrov
Modified: 2016-05-30 11:16 MSD (History)
1 user (show)

See Also:
RPM Package: virtualbox
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-04-29 13:32:26 MSD
New version of VirtualBox was released.
Comment 1 Andrey Bondrov 2016-04-29 13:32:56 MSD
Advisory: "Update VirtualBox to new version 5.0.20"

https://abf.rosalinux.ru/build_lists/2636481
https://abf.rosalinux.ru/build_lists/2636482
Comment 2 Vladimir Potapov 2016-05-18 15:54:10 MSD
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2016-05-24 05:32:13 MSD
virtualbox-5.0.20-1
https://abf.rosalinux.ru/build_lists/2636481
https://abf.rosalinux.ru/build_lists/2636482
***************************** Advisory ********************************
Update VirtualBox to new version 5.0.20
***********************************************************************
QA Verified